; 20240418_141158 - Pirka Menoko Tarmac - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-239_n_textures\damp\normal\ho_road_01_curve.dds	damp\new\ho_road_01_curve.dds
track-239_n_textures\damp\normal\ho_road01_a.dds	damp\new\ho_road01_a.dds
track-239_n_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-239_n_textures\damp\worn\ho_road_01_curve.dds	damp\new\ho_road_01_curve.dds
track-239_n_textures\damp\worn\ho_road01_a.dds	damp\new\ho_road01_a.dds
track-239_n_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-239_n_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-239_n_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-239_n_textures\wet\banner_rally_hokkaido.dds	damp\banner_rally_hokkaido.dds
track-239_n_textures\wet\ho_puddle_reflection.tga_0.dds	damp\ho_puddle_reflection.tga_0.dds
track-239_n_textures\wet\ho_puddlespec.dds	damp\ho_puddlespec.dds
track-239_n_textures\wet\ho_superbowl_1.dds	damp\ho_superbowl_1.dds
track-239_n_textures\wet\ho_superbowl_2.dds	damp\ho_superbowl_2.dds
track-239_n_textures\wet\ho_superbowl_3.tga_0.dds	damp\ho_superbowl_3.tga_0.dds
track-239_n_textures\wet\ho_superbowl_4.dds	damp\ho_superbowl_4.dds
track-239_n_textures\wet\ho_superbowl_5.dds	damp\ho_superbowl_5.dds
track-239_n_textures\wet\ho_superbowl_7.dds	damp\ho_superbowl_7.dds
track-239_n_textures\wet\ho_superbowl_8.dds	damp\ho_superbowl_8.dds
track-239_n_textures\wet\ho_water.dds	damp\ho_water.dds
track-239_n_textures\wet\ho_waterspec.dds	damp\ho_waterspec.dds
track-239_n_textures\wet\new\ho_ground01_a.dds	damp\new\ho_ground01_a.dds
track-239_n_textures\wet\new\ho_ground01_b.dds	damp\new\ho_ground01_b.dds
track-239_n_textures\wet\new\ho_ground03_a.dds	damp\new\ho_ground03_a.dds
track-239_n_textures\wet\new\ho_ld_ground_1.dds	damp\new\ho_ld_ground_1.dds
track-239_n_textures\wet\new\ho_puddlespec.dds	damp\new\ho_puddlespec.dds
track-239_n_textures\wet\new\ho_road_01_curve.dds	damp\new\ho_road_01_curve.dds
track-239_n_textures\wet\new\ho_road01_a.dds	damp\new\ho_road01_a.dds
track-239_n_textures\wet\new\ho_road03_a.dds	damp\new\ho_road03_a.dds
track-239_n_textures\wet\new\ho_roadside03_d.dds	damp\new\ho_roadside03_d.dds
track-239_n_textures\wet\new\ho_waterspec.dds	damp\new\ho_waterspec.dds
track-239_n_textures\wet\new\specular.dds	damp\new\specular.dds
track-239_n_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-239_n_textures\wet\normal\ho_road_01_curve.dds	damp\new\ho_road_01_curve.dds
track-239_n_textures\wet\normal\ho_road01_a.dds	damp\new\ho_road01_a.dds
track-239_n_textures\wet\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-239_n_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-239_n_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-239_n_textures\wet\worn\ho_road_01_curve.dds	damp\new\ho_road_01_curve.dds
track-239_n_textures\wet\worn\ho_road01_a.dds	damp\new\ho_road01_a.dds
track-239_n_textures\wet\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
